Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::IndirectSort Struct Reference

## Public Member Functions
bool | operator() (int a, int b)

## Public Attributes
const float * | tab

## Detailed Description

Definition at line 648 of file PolysemousTraining.cpp.

The documentation for this struct was generated from the following file:

- /data/users/hoss/faiss/PolysemousTraining.cpp